Source: python-vertica
Section: contrib/python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all, python3-setuptools,
               python3-dateutil, python3-tz
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/vertica/vertica-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vertica.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vertica

Package: python3-vertica
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: native Python client for the Vertica database (Python 3)
 HP Vertica is a commercial column-oriented database.
 .
 This package provides all the source, examples and documentation you need
 to easily connect to and interact with Vertica.
 .
 This is the Python 3 version of the package.
